[API Reference](../README.md) > [CancelVotingEventResult](../interfaces/CancelVotingEventResult.md)



# Interface: CancelVotingEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/iIntVoteInterface.ts:78](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L78)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/iIntVoteInterface.ts:82](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L82)*



indexed




___

<a id="_voter"></a>

###  _voter

**●  _voter**:  *[Address](../#Address)* 

*Defined in [wrappers/iIntVoteInterface.ts:86](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L86)*



indexed




___


